@charset "euc-kr";
/* CSS Document */

@import url(http://fonts.googleapis.com/earlyaccess/nanumbrushscript.css);
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothiccoding.css);
@import url(http://fonts.googleapis.com/earlyaccess/nanummyeongjo.css);
@import url(http://fonts.googleapis.com/earlyaccess/nanumpenscript.css);
/*---reset---*/

html { overflow-y:scroll; overflow-x:hidden;}
* { margin:0; padding:0; }
img { border:0; }
ul, ol, dl, li { list-style:none; }
caption { width:1px; height:1px; overflow:hidden; }
table { border-collapse:collapse; border-spacing:0; font-family:"³ª´®°íµñ", Nanum Gothic,  "µ¸¿ò", Dotum, AppleGothic, sans-serif !important;}
body { font-family:"³ª´®°íµñ", Nanum Gothic,  "µ¸¿ò", Dotum, AppleGothic, sans-serif !important; font-size:13px; color:#353535; line-height:20px; text-decoration:none; -webkit-text-size-adjust:none;}

/*---a link---*/
a { text-decoration:none; color:#4e4e4e; }
a.top { color:#bbb; text-decoration:none; }
a.top:hover { color:#eee; text-decoration:none; }
a.subtop { text-decoration:none; color:#4e4e4e; }
a.subtop:hover { text-decoration:none; color:#002844; font-weight:bold; }
a.subtop:active { text-decoration:none; color:#002844; font-weight:bold; }
a.main {color:#fff;}

p{line-height:22px;}
p.space {padding-bottom:30px; clear:both;}
p.img_space {clear:both;}
h3{font-size:18px;line-height:30px;color:#4f93d9; padding-top:10px; padding-bottom:10px;}
h3.under_space{margin-bottom:15px; width:753px;}
h4{font-size:19px;line-height:26px;color:#1269ca;margin:5px 0 12px 0; font-weight:600;}
h5{font-size:19px;line-height:26px;color:#1269ca;margin:5px 0 12px 0; font-weight:600; text-align:center;}

#wrapper {
	width:100%;
	margin:0 auto;
	}
/*---header---*/
#header_wrap { width:100%; height:121px;   border-bottom:1px solid #d5d8dd; margin:0 auto;  }
#top_wrap {
	width:100%;
	height:30px;
	background:#4a4a4a;
	}
#top_menu {
	width:1000px;
	margin:0 auto;
	}
#top_menu ul {
	float:right;
	}
#top_menu ul li {
	float:left;
	font-size:11px;
	height:30px;
	line-height:30px;
	}
#top_menu ul li a {
	color:#ffffff;
	display:block;
	font-weight:600;
	padding-right:20px;
	}
#top_menu ul li.lang {
	background-color:#6fbf44;
	height:30px;
	line-height:30px;
	}
#top_menu ul li.lang a {
	color:#ffffff;
	font-weight:600;
	padding-left:20px;
	}
	
#header { width:1000px; height:91px; margin:0 auto;}
#header h1 {
	float:left;
	padding-top:7px;
	}
.nav_wrap { width: 800px; float:right;}

/* @group core nav menu */
#nav { margin: 0; padding: 0; list-style: none; height: 91px; }
#nav li { float: left; display: block; background: none; position: relative; z-index: 999; }
#nav li.top_menu1 a { display: block; padding: 0; font-weight: 600; line-height: 91px; text-decoration: none; zoom: 1; width:140px; text-align:center; font-size:18px; color:#121212; font-family: 'Nanum Square'}
#nav li.top_menu2 a { display: block; padding: 0; font-weight: 600; line-height: 91px; text-decoration: none; zoom: 1; width:180px; text-align:center; font-size:18px; color:#121212; font-family: 'Nanum Square'}
#nav li a:hover, #nav li a.hov { background-color: #234e74; color: #fff; font-family: 'Nanum Square'}

/* @group subnav */
#nav ul { position: absolute; left:0px; display: none; margin: 0; padding: 0; list-style: none; border-left:1px #d5dce8 solid; border-right:1px #d5dce8 solid; border-top:1px #d5dce8 solid;}	
#nav ul.menu1 li { width:148px; float: left; border-top: 1px solid #fff; text-align: left; }
#nav ul.menu2 li { width:178px; float: left; border-top: 1px solid #fff; text-align: left; }
#nav ul li:hover { border-left:0px solid transparent; border-right: 0px solid transparent;background:#eee }

#nav ul.menu1 a { width:128px; display: block; height: 20px; line-height: 20px; padding: 6px 10px 6px 10px;  font-size:13px; color:#8f8e8e; text-align:left; border-bottom:1px #d5dce8 solid; background:#fff;font-family:"³ª´®°íµñ", Nanum Gothic,  "µ¸¿ò", Dotum, AppleGothic, sans-serif !important;}
#nav ul.menu1 a:hover { color:#fff; font-weight:600; 	text-decoration:none; 	background:#234e74; }
#nav ul.menu2 a { width:158px; display: block; height: 20px; line-height: 20px; padding: 6px 10px 6px 10px;  font-size:13px; color:#8f8e8e; text-align:left; border-bottom:1px #d5dce8 solid; background:#fff;font-family:"³ª´®°íµñ", Nanum Gothic,  "µ¸¿ò", Dotum, AppleGothic, sans-serif !important;}
#nav ul.menu2 a:hover { color:#fff; font-weight:600; 	text-decoration:none; 	background:#234e74; }

/*---Visual---*/

#mainVisual { width:100%; height:500px; overflow:hidden;}

#sub_visu {
	clear:both;
	width:100%;
	height:200px;
	margin:0 auto;
	background:url(../images/sub_visu.png) center top no-repeat;
	}
	
/* ---section--- */
#section {
	width:100%;
	height:405px;
}

#section1 {
	width:1000px;
	height:222px;
	margin:0 auto;
	padding:33px 0 7px 0;
}
.section1_1 {
	float:left;
	width:329px;
	height:222px;
	background:url(../images/section1_1_bg.png) center top no-repeat;
	margin-right:6px;
}
.section1_2 {
	float:left;
	width:259px;
	height:166px;
	background-color:#6fbf44;
	margin-right:6px;
	padding:31px 33px 25px 34px;
}
.section1_2_tit {
	float:left;
	font-size:20px;
	padding-bottom:15px;
	font-weight:600;
	font-family: 'Nanum Square';
	color:#ffffff;
}
.section1_3 {
	float:right;
	width:330px;
	height:222px;
	background:url(../images/section1_3_bg.png) center top no-repeat;
}
.section_tit {
	font-size:20px;
	font-weight:600;
	font-family: 'Nanum Square';
	padding: 31px 0 0 38px;
	color:#ffffff;
}
.section_des {
	font-size:13px;
	line-height: 17px;
	color:#ffffff;
	padding:11px 0 0 38px;
	font-family:"³ª´®°íµñ", Nanum Gothic,  "µ¸¿ò", Dotum, AppleGothic, sans-serif;
}
.section_tit2 {
	font-size:20px;
	font-weight:600;
	font-family: 'Nanum Square';
	padding: 31px 0 0 38px;
	color:#2d2d2d;
}
.section_des2 {
	font-size:13px;
	line-height: 17px;
	color:#888888;
	padding:11px 0 0 38px;
	font-family:"³ª´®°íµñ", Nanum Gothic,  "µ¸¿ò", Dotum, AppleGothic, sans-serif;
}
.section_btn {
	width:86px;
	height:28px;
	border:1px solid #6cb9c2;
	font-size:13px;
	line-height: 28px;
	color:#ffffff;
	margin:70px 0 0 38px;
	text-align:center;
	font-family:"³ª´®°íµñ", Nanum Gothic,  "µ¸¿ò", Dotum, AppleGothic, sans-serif;
}
.section_btn:hover {
	width:86px;
	height:28px;
	border:1px solid #6cb9c2;
	background-color:#ffffff;
	font-size:13px;
	line-height: 28px;
	color:#2d9ba7;
	margin:70px 0 0 38px;
	text-align:center;
	font-family:"³ª´®°íµñ", Nanum Gothic,  "µ¸¿ò", Dotum, AppleGothic, sans-serif;
}

#section2 {
	width:1000px;
	height:108px;
	margin:0 auto;
	padding:0 0 35px 0;
}
.section2_1 {
	float:left;
	width:329px;
	height:108px;
	background-color:#0f75bd;
	margin-right:6px;
}
.section2_2 {
	float:left;
	width:329px;
	height:108px;
	background-color:#6ab4e5;
	margin-right:6px;
}
.section2_3 {
	float:right;
	width:330px;
	height:108px;
	background-color:#99bfe4;
}
.section2_btn {
	float:left;
	padding:13px 0 0 35px;
}
.section2_des {
	font-size:21px;
	color:#ffffff;
	font-weight:600;
	font-family: 'Nanum Square';
	margin: 27px 0 0 140px;
	line-height:27px
}
.section2_des.span {
	font-size:25px;
	color:#ffffff;
	font-weight:600;
	font-family: 'Nanum Square';
}
.section2_des2 {
	font-size:21px;
	color:#ffffff;
	font-weight:600;
	font-family: 'Nanum Square';
	margin: 27px 0 0 140px;
	line-height:27px
}
.section2_des2.span {
	font-size:25px;
	color:#ffffff;
	font-weight:600;
	font-family: 'Nanum Square';
}
.section2_des3 {
	font-size:21px;
	color:#ffffff;
	font-weight:600;
	font-family: 'Nanum Square';
	margin: 27px 0 0 140px;
	line-height:27px
}
.section2_des3.span {
	font-size:25px;
	color:#ffffff;
	font-weight:600;
	font-family: 'Nanum Square';
}



/* ---contents--- */
#contents {
	width:1000px;
	margin:0 auto;
	background:#FFF;
	padding:33px 0 0 0;
	overflow:hidden;
	}
#leftmenu_wrap {
	width:250px;
	float:left;
	}
#left_top {
	width:250px;
	height:105px;
	background:url(../images/left_top_bg.png) center top no-repeat
	}
#left_top p.title_1 {
	font-size:16px;
	font-weight:600;
	padding:24px 0 0 21px;
	color:#7b7b7b;
	font-family:"³ª´®°íµñ", Nanum Gothic,  "µ¸¿ò", Dotum, AppleGothic, sans-serif;
	}
#left_top p.title_2 {
	font-size:30px;
	line-height:30px;
	font-weight:600;
	padding:8px 0 0 21px;
	color:#ffffff;
	font-family:"³ª´®°íµñ", Nanum Gothic,  "µ¸¿ò", Dotum, AppleGothic, sans-serif;
	}
#left_menu a {
	display:block;
	height:40px;
	line-height:40px;
	color:#686868;
	padding-left:38px;
	font-weight:600;
	text-decoration:none;
	background:url(../images/left_menu_off.png) no-repeat;
	font-size:15px;
	}
#left_menu a.on {
	display:block;
	height:40px;
	line-height:40px;
	color:#ffffff;
	background:url(../images/left_menu_on.png) no-repeat;
	padding-left:38px;
	font-weight:600;
	text-decoration:none;
	}
#left_menu a:hover {
	display:block;
	height:40px;
	line-height:40px;
	color:#ffffff;
	background:url(../images/left_menu_on.png) no-repeat;
	padding-left:38px;
	font-weight:600;
	text-decoration:none;
	}
	
 #left_menu a.sub {
	display:block;
	height:30px;
	line-height:30px;
	color:#797979;
	padding-left:30px;
	border-bottom:none;
	text-decoration:none;
	background:#efefef;
	font-size:13px;
	}
#left_menu a.sub_on {
	display:block;
	height:30px;
	line-height:30px;
	color:#222222;
	padding-left:30px;
	border-bottom:none;
	text-decoration:none;
	background:#efefef;
	font-size:13px;
	}
#left_menu a.sub:hover {
	display:block;
	height:30px;
	line-height:30px;
	color:#222222;
	padding-left:30px;
	border-bottom:none;
	text-decoration:none;
	background:#efefef;
	font-size:13px;
	}

/*-------------------------------------------------------------------------------------=-------*/
#article_wrap {
	float: right;
	width: 710px;
	}
#article {
	clear: both;
	width: 710px;
	}	
#article_top {
	float:right;
	width:710px;
	height:104px;
	border-bottom:1px solid #d7d7d7;
	}
#article_top ul li.article_tit {
	float:left;
	padding:53px 0 0 0;
	font-size:29px;
	line-height:30px;
	font-weight:600;
	color:#2d2d2d;
	}
#article_top ul li.home {
	float:right;
	padding:60px 0 0 0;
	font-size:12px;
	}
#article_top ul li.home img { vertical-align:middle; padding-right:5px;}

#greeting {
	padding-top:50px;
	width:710px;
}
#greeting p {
	font-family:"³ª´®°íµñ", Nanum Gothic,  "µ¸¿ò", Dotum, AppleGothic, sans-serif;
	padding-bottom:20px;
	font-size:13px;
}

#board_search {
	width:710px;
	font-family:"³ª´®°íµñ", Nanum Gothic,  "µ¸¿ò", Dotum, AppleGothic, sans-serif;
}

#sector {
	width:710px;
}

.category-list{
	padding-top:20px;
    margin-bottom:35px;
}

.category-list a{
    display:block;
    float:left;
    background:#eee;
    color:#333;
    font-weight:600;
    border-top:2px solid #024f6e;
	border-left:1px solid #dddddd;
	border-right:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
    padding:15px 0;
    text-align:center;
    font-size:13px;
    width:225px;
    margin:10px 14px 0 0;
}

.category-list a:hover,
.category-list a:active,
.category-list a:focus,
.category-list a.on{
    background:#5d92d4;
    border-color:#5d92d4;
    color:#fff;
}

.category-list .mg-none{
    margin-right:0;
}


.category-list2{
	padding-top:20px;
    margin-bottom:35px;
}

.category-list2 a{
    display:block;
    float:left;
    background:#eee;
    color:#333;
    font-weight:600;
    border-top:2px solid #024f6e;
	border-left:1px solid #dddddd;
	border-right:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
	line-height:50px;
    font-size:13px;
    width:225px;
    margin:10px 14px 0 0;
}
.category-list2 a span{
    display:block;
    float:left;
    background:#eee;
    color:#333;
    text-align:left;
}

.category-list2 a:hover span,
.category-list2 a:hover,
.category-list2 a:active,
.category-list2 a:focus,
.category-list2 a.on{
    background:#5d92d4;
    border-color:#5d92d4;
    color:#fff;
}

.category-list2 .mg-none{
    margin-right:0;
}

.spec {
	border-top:2px solid #1c1c1c;
	font-size:13px;
	}
.spec td {
	vertical-align:middle;
	border-right:1px solid #dedede;
	border-bottom:1px solid #dedede;
	padding: 10px 0 10px 0;
	}
.spec td.no-right {
	border-right:none;
	padding: 10px 10px 10px 10px;
	}
.spec td.bg {
	background:#f5f5f5;
	text-align:center;
	font-weight:600;
	}
	

/*---footer---*/
.blank {
	margin:0 auto;
	clear:both;
	width:980px;
	height:80px;
	}
.blank2 {
	clear:both;
	width:753px;
	height:35px;
	}
#footer_wrap {
	clear:both;
	width:100%;
	height:138px;
	background:#ebebeb;
	border-top:1px solid #c5c5c5;
	}
#footer {
	width:1000px;
	height:82px;
	padding-top:30px;
	margin:0 auto;
	}
#footer h2 {
	float:left;
	margin:0 60px 0 0;
	}
#footer p {
	float:left;
	color:#737171;
	padding-top:7px;
	font-size:11px;
	font-family:"³ª´®°íµñ", Nanum Gothic,  "µ¸¿ò", Dotum, AppleGothic, sans-serif !important;
	}
#footer span.footer_bolder {
	font-weight:600;
	}